Package: libcrypt-gpg-perl / 1.52-1.1

Metadata

Package Version Patches format
libcrypt-gpg-perl 1.52-1.1 unknown

The format of the patches in the package is not yet supported!